<?xml version="1.0" encoding="UTF-8"?>
<root>
  <version>
    <value>1.0.0.2</value>
    <date>1318233179</date>
  </version>
<softlist>
<soft id="10005">
	<name>游戏优化大师</name>	
	<installexe>
		<method type="1">
		    <regkey>AiBooster</regkey>
			<subreg>
				<regstr>DisplayIcon</regstr>
				<value>..\AiBooster.exe</value>
			</subreg>
	    </method>
		<method type="2">
			<shortcut>游戏优化大师.lnk</shortcut>
			<shortcut>游戏优化大师\启动游戏优化大师.lnk</shortcut>
		</method>		
		<method type="3">
			<regstr>SOFTWARE\SNDA\AiBooster\\Location</regstr>
			<value>AiBooster.exe</value> 
		</method>		
	</installexe>		
</soft>		

<soft id="10006">
	<name>麦库</name>	
	<installexe>
		<method type="1">
		    <regkey>{DCFB9F1D-97A9-49A2-8A59-C5F0A7135770}_is1</regkey>
			<subreg>
				<regstr>InstallLocation</regstr>
				<value>maiku.exe</value>
			</subreg>
	    </method>
		<method type="2">
			<shortcut>麦库记事.lnk</shortcut>
			<shortcut>麦库\麦库记事.lnk</shortcut>
		</method>
	</installexe>		
</soft>	

<soft id="10007">
	<name>盛大网盘EverBox</name>	
	<installexe>		
		<method type="2">
			<shortcut>盛大网盘EverBox.lnk</shortcut>
			<shortcut>盛大网盘EverBox\启动EverBox.lnk</shortcut>			
		</method>					
	</installexe>		
</soft>	

<soft id="10011">
	<name>盛大下载器</name>	
	<installexe>
		<method type="1">
		    <regkey>盛大下载器</regkey>
			<subreg>
				<regstr>InstallLocation</regstr>
				<value>sdDown.exe</value>
			</subreg>
	    </method>
		<method type="2">
			<shortcut>盛大下载器.lnk</shortcut>
			<shortcut>盛大下载器\盛大下载器.lnk</shortcut>
		</method>			
	</installexe>		
</soft>	

<soft id="10010">
         <name>驱动人生</name>     
         <installexe>
                   <method type="1">
                            <regkey>{3DE1D32B-29A9-4e53-A0C2-9522F199E094}_is1</regkey>
                            <regkey>{4705B7D9-5E57-4508-8EBD-27E3A710AE6C}_is1</regkey>
                            <subreg>
                                     <regstr>InstallLocation</regstr>
                                     <value>DriveTheLife.exe</value>
                            </subreg>
             </method>
                   <method type="2">
                            <shortcut>驱动人生2010.lnk</shortcut>
                            <shortcut>驱动人生2010\驱动人生2010.lnk</shortcut>
                            <shortcut>驱动人生2012.lnk</shortcut>
                            <shortcut>驱动人生2012\驱动人生2012.lnk</shortcut>
                   </method>
         </installexe>    
</soft>


<soft id="10012">
	<name>射手影音</name>	
	<installexe>
		<method type="1">
			<regkey>SPlayer</regkey>
			<subreg>
				<regstr>UninstallString</regstr>
				<value>..\splayer.exe</value>
			</subreg>
	    </method>
		<method type="2">
			<shortcut>射手影音.lnk</shortcut>
			<shortcut>射手影音播放器\射手影音.lnk</shortcut>			
		</method>				
		<method type="3">
			<regstr>SOFTWARE\SPlayer\\Install_Dir</regstr>
			<value>splayer.exe</value> 
		</method>		
	</installexe>	
</soft>

<soft id="10009">
         <name>ET</name>          
         <installexe>
                   <method type="3">
                            <regstr>SOFTWARE\SNDA\ET\\Path</regstr>
                            <value>ET.exe</value> 
                   </method>
                   <method type="3">
                            <regstr>SOFTWARE\SNDA\ET2.0\\Path</regstr>
                            <value>ET.exe</value>                      
                   </method>                
         </installexe>    
</soft>
<soft id="10004">
	<name>快压</name>	
	<installexe>		
		<method type="1">
		    <regkey>KuaiZip</regkey>
			<subreg>
				<regstr>UninstallString</regstr>
				<value>..\KuaiZip.exe</value>
			</subreg>
	    </method>
		<method type="2">
			<shortcut>快压.lnk</shortcut>
			<shortcut>快压\快压.lnk</shortcut>
		</method>
	</installexe>	
</soft>
<soft id="10008">
         <name>Airplay</name> 
         <installexe>               
                   <method type="1">
                       <regkey>AIRPLAY</regkey>
                            <subreg>
                                     <regstr>DisplayIcon</regstr>
                                     <value>..\AIRPLAY.exe</value>
                            </subreg>
             </method>
                   <method type="2">
                            <shortcut>AIRPLAY.lnk</shortcut>
                            <shortcut>AIRPLAY\AIRPLAY.lnk</shortcut>
                   </method>
                   <method type="3">
                            <regstr>SOFTWARE\Green\AirPlay音乐播放器\\ExeName</regstr>
                            <value>AIRPLAY.exe</value> 
                   </method>
         </installexe>    
</soft>
<soft id="10013">
   <name>光速搜索</name>   
   <installexe>        
       <method type="1">
           <regkey>{D4CD195F-F294-492A-96BC-6CC2109E5A2F}_is1</regkey>
           <subreg>
               <regstr>InstallLocation</regstr>
               <value>Finder.exe</value>
           </subreg>
       </method>
       <method type="2">
           <shortcut>光速搜索.lnk</shortcut>
           <shortcut>盛大网络\光速搜索\光速搜索.lnk</shortcut>         
       </method>
   </installexe>   
</soft>
<soft id="10032">
   <name>云端软件平台</name>
   <installexe>
       <method type="2">
           <shortcut>云端.lnk</shortcut>
           <shortcut>云端\云端.lnk</shortcut>
       </method> 
   </installexe>
</soft>
</softlist>
</root>
